Whamcloud - gitweb
LU-15838 autoconf: fix use of obsolete macros
[fs/lustre-release.git] / lustre / autoconf / kerberos5.m4
2022-07-06 Jian YuLU-15838 autoconf: fix use of obsolete macros 88/47288/3
2020-11-07 Jian YuLU-14116 autoconf: check if DES3 enctype is supported 54/40554/3
2019-01-04 Sebastien BuissonLU-11750 krb5: krb5int_derive_key has 'hash' extra... 17/33817/2
2016-06-02 Christopher J. MorroneLU-8116 build: Cleanup GSS configure script messages 56/20056/3
2015-08-03 Sebastien BuissonLU-6490 gss: 3.1x kernels adjustments for gssapi code 42/15342/9
2014-03-01 Dmitry EreminLU-3953 build: configure output improvments 09/9309/2
2013-11-19 Thomas StiborLU-4085 build: gss/krb5 is disabled despite functions... 13/7913/6
2013-09-24 Patrick FarrellLU-3490 autoconf: disable GSS when required libraries... 22/7622/7
2013-09-05 Andrew KortyLU-3490 kerberos: Enable GSSAPI support by default 40/6740/6
2013-04-16 Thomas StiborLU-2384 kerberos: Support for MIT-kerberos >=1.8.X...
2012-12-17 Thomas StiborLU-1924 build: configure can not find libgssapi_krb5.so
2008-01-29 ericmland b_colibri_devel on HEAD:
2007-07-30 tappro- make HEAD from b_post_cmd3